.listWrapper {
  margin: 62px 0;
  display: flexbox;

  .listItem {
    display: inline-block;
    margin: 10px;
    width: 18%;
    height: fit-content;
    background-color: white;
    cursor: pointer;
    border-radius: 16px;

    @media all and (max-width: 980px) {
      width: 22%;
    }

    @media all and (max-width: 736px) {
      width: 30%;
    }

    @media all and (max-width: 480px) {
      width: 45%;
    }

    @media all and (max-width: 360px) {
      width: 90%;
    }

    img {
      width: 100%;
      height: 320px;
      border-radius: 16px 16px 0 0;
    }

    .title {
      white-space: nowrap;
      text-align: center;
      padding: 0 25px;
      overflow: hidden;
      text-overflow: ellipsis;
      padding-bottom: 10px;
      border-radius: 0 0 16px 16px;
    }
  }
}
